@echo off
cls
echo.
echo  ........::: WGRealms 2:  Siege Breaker :::........
echo.
echo  ****************: By William Gee :****************
echo.
echo  *****************: Deeperthought :****************
echo.
echo  ********************: and Cage :******************
echo.
echo  http://two.wgrealms.com/
echo.
pause

EDuke32.exe -gWGR2_EP1/WGR2.GRP -xWGR2GAME.con -game_dir WGR2_EP1
